Debian Bug report logs - #507101
php5 dba ext: the inifile handler for the dba functions can be used to truncate a file

version graph

Package: php5; Maintainer for php5 is Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>; Source for php5 is src:php5.

Reported by: Raphael Geissert <atomo64@gmail.com>

Date: Fri, 28 Nov 2008 02:03:01 UTC

Severity: important

Tags: patch, security

Found in version php5/5.2.0-1

Fixed in versions php5/5.2.6.dfsg.1-3, php5/5.2.6.dfsg.1-1+lenny2

Done: Sean Finney <seanius@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#507101; Package php5. (Fri, 28 Nov 2008 02:03:04 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: submit@bugs.debian.org
Subject: php5 dba ext: the inifile handler for the dba functions can be used to truncate a file
Date: Thu, 27 Nov 2008 19:56:59 -0600
[Message part 1 (text/plain, inline)]
Source: php5
Version: 5.2.0-1
Severity: important
Tags: security patch

Hi,

When an invalid key is used when calling dba_replace on a dba inifile resource 
it leads to file truncation.

Example from SecurityReason[1]:
> # cat /www/dba.ham.php
> <?php
> $source=dba_open("/www/about.ini", "wlt", "inifile");
> dba_replace("\0","/www/",$source);
> ?>
> # php /www/dba.ham.php
> # cat /www/about.ini
> #

A patch is available at [2].
Note: this issue also affects php4, as shipped in etch.

[1]http://securityreason.com/achievement_securityalert/58
[2]http://cvs.php.net/viewvc.cgi/php-src/ext/dba/libinifile/inifile.c?r1=1.14.2.1.2.4&r2=1.14.2.1.2.5

Cheers,
-- 
Raphael Geissert - Debian Maintainer
www.debian.org - get.debian.net
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Sean Finney <seanius@alioth.debian.org> to control@bugs.debian.org. (Wed, 14 Jan 2009 22:51:02 GMT) Full text and rfc822 format available.

Reply sent to Sean Finney <seanius@debian.org>:
You have taken responsibility. (Sun, 25 Jan 2009 00:48:04 GMT) Full text and rfc822 format available.

Notification sent to Raphael Geissert <atomo64@gmail.com>:
Bug acknowledged by developer. (Sun, 25 Jan 2009 00:48:04 GMT) Full text and rfc822 format available.

Message #10 received at 507101-close@bugs.debian.org (full text, mbox):

From: Sean Finney <seanius@debian.org>
To: 507101-close@bugs.debian.org
Subject: Bug#507101: fixed in php5 5.2.6.dfsg.1-3
Date: Sun, 25 Jan 2009 00:17:56 +0000
Source: php5
Source-Version: 5.2.6.dfsg.1-3

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive:

libapache2-mod-php5_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/libapache2-mod-php5_5.2.6.dfsg.1-3_amd64.deb
libapache2-mod-php5filter_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/libapache2-mod-php5filter_5.2.6.dfsg.1-3_amd64.deb
php-pear_5.2.6.dfsg.1-3_all.deb
  to pool/main/p/php5/php-pear_5.2.6.dfsg.1-3_all.deb
php5-cgi_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-cgi_5.2.6.dfsg.1-3_amd64.deb
php5-cli_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-cli_5.2.6.dfsg.1-3_amd64.deb
php5-common_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-common_5.2.6.dfsg.1-3_amd64.deb
php5-curl_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-curl_5.2.6.dfsg.1-3_amd64.deb
php5-dbg_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-dbg_5.2.6.dfsg.1-3_amd64.deb
php5-dev_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-dev_5.2.6.dfsg.1-3_amd64.deb
php5-gd_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-gd_5.2.6.dfsg.1-3_amd64.deb
php5-gmp_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-gmp_5.2.6.dfsg.1-3_amd64.deb
php5-imap_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-imap_5.2.6.dfsg.1-3_amd64.deb
php5-interbase_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-interbase_5.2.6.dfsg.1-3_amd64.deb
php5-ldap_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-ldap_5.2.6.dfsg.1-3_amd64.deb
php5-mcrypt_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-mcrypt_5.2.6.dfsg.1-3_amd64.deb
php5-mhash_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-mhash_5.2.6.dfsg.1-3_amd64.deb
php5-mysql_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-mysql_5.2.6.dfsg.1-3_amd64.deb
php5-odbc_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-odbc_5.2.6.dfsg.1-3_amd64.deb
php5-pgsql_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-pgsql_5.2.6.dfsg.1-3_amd64.deb
php5-pspell_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-pspell_5.2.6.dfsg.1-3_amd64.deb
php5-recode_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-recode_5.2.6.dfsg.1-3_amd64.deb
php5-snmp_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-snmp_5.2.6.dfsg.1-3_amd64.deb
php5-sqlite_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-sqlite_5.2.6.dfsg.1-3_amd64.deb
php5-sybase_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-sybase_5.2.6.dfsg.1-3_amd64.deb
php5-tidy_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-tidy_5.2.6.dfsg.1-3_amd64.deb
php5-xmlrpc_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-xmlrpc_5.2.6.dfsg.1-3_amd64.deb
php5-xsl_5.2.6.dfsg.1-3_amd64.deb
  to pool/main/p/php5/php5-xsl_5.2.6.dfsg.1-3_amd64.deb
php5_5.2.6.dfsg.1-3.diff.gz
  to pool/main/p/php5/php5_5.2.6.dfsg.1-3.diff.gz
php5_5.2.6.dfsg.1-3.dsc
  to pool/main/p/php5/php5_5.2.6.dfsg.1-3.dsc
php5_5.2.6.dfsg.1-3_all.deb
  to pool/main/p/php5/php5_5.2.6.dfsg.1-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 507101@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sean Finney <seanius@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 24 Jan 2009 21:17:13 +0100
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-dev php5-dbg php-pear php5-curl php5-gd php5-gmp php5-imap php5-interbase php5-ldap php5-mcrypt php5-mhash php5-mysql php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source amd64 all
Version: 5.2.6.dfsg.1-3
Distribution: unstable
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Sean Finney <seanius@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mhash - MHASH module for php5
 php5-mysql - MySQL module for php5
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 507101 507857
Changes: 
 php5 (5.2.6.dfsg.1-3) unstable; urgency=low
 .
   [ Sean Finney ]
   * Do not add -O2 to CFLAGS if DEB_BUILD_OPTIONS contains noopt.
   * Security related fixes:
     - php: inifile handler for the dba functions can be used to truncate a file
       Patch: dba-inifile-truncation.patch (closes: #507101).
     - CVE-2008-5658.patch: ZipArchive::extractTo directory traversal
       Patch: CVE-2008-5658.patch (closes: #507857).
       Thanks to Pierre Joye for help with the patch.
 .
   [ Raphael Geissert ]
   * Picked up some patches from Gentoo (most included in PHP 5.2.7 and later):
     + patches/gentoo/005_stream_context_set_params-crash.patch
     + patches/gentoo/006_PDORow-crash.patch
     + patches/gentoo/007_dom-setAttributeNode-crash.patch
     + patches/gentoo/009_array-function-crashes.patch
     + patches/gentoo/010_ticks-zts-crashes.patch
     + patches/gentoo/015_CVE-2008-2665-wrapper-safemode-bypass.patch
     + patches/gentoo/017_xmlrpc-invalid-callback-crash.patch
     + patches/gentoo/019_new-memory-corruption.patch
     + patches/gentoo/freetds-compat.patch
       - was deprecated_freetds_check.patch
Checksums-Sha1: 
 f9cf48b41020f626168ffa7b2b8ed1eca2845af5 2492 php5_5.2.6.dfsg.1-3.dsc
 214a5b1fb7c55139f10d4902cf320b5d1818dbdf 158390 php5_5.2.6.dfsg.1-3.diff.gz
 864aaff19585ba1fc0f7ebe02d752271ec02e781 367654 php5-common_5.2.6.dfsg.1-3_amd64.deb
 f77aeb2a005877c9df64678abc8ce6f1af966e7e 2615708 libapache2-mod-php5_5.2.6.dfsg.1-3_amd64.deb
 bac9dfbde9e85f17a9723dacab4e6314d130bbe9 2614566 libapache2-mod-php5filter_5.2.6.dfsg.1-3_amd64.deb
 2234c578979fe7de74cdb93729af2ce14fd6d660 5083214 php5-cgi_5.2.6.dfsg.1-3_amd64.deb
 6935a6908003f1aa05222bc6a4e8e4e4c24ce0f9 2563106 php5-cli_5.2.6.dfsg.1-3_amd64.deb
 9b3cbc3b4d222f269a91f364484b4fecccbc954a 365976 php5-dev_5.2.6.dfsg.1-3_amd64.deb
 18178f2b111f840f69ad1d1dbbff634b9cb678d1 8300848 php5-dbg_5.2.6.dfsg.1-3_amd64.deb
 6905b259e7501d5766251464e2e1d8cb76bfb97e 25254 php5-curl_5.2.6.dfsg.1-3_amd64.deb
 1e9d7e41fbfbbaaca58276884b8b5e9c83952e25 37044 php5-gd_5.2.6.dfsg.1-3_amd64.deb
 20d55f4591f74e7208214c0de755c4035f8e706a 16522 php5-gmp_5.2.6.dfsg.1-3_amd64.deb
 451a22542c030148dfdef1492422bc4862563508 38098 php5-imap_5.2.6.dfsg.1-3_amd64.deb
 20a7838a5dc75fe3307f3819ec1f8d6e97e6669d 48452 php5-interbase_5.2.6.dfsg.1-3_amd64.deb
 0a30969546ca898c524877df3280948ca3dba76a 20162 php5-ldap_5.2.6.dfsg.1-3_amd64.deb
 d3dd144fc1fe941fea76360c9b9350c34497456c 14190 php5-mcrypt_5.2.6.dfsg.1-3_amd64.deb
 1c69d472deed5881b09f1a7fefddff1b9924017d 5426 php5-mhash_5.2.6.dfsg.1-3_amd64.deb
 7b8fc2973c48b2d1470cb273a6da43a0a434dd85 73726 php5-mysql_5.2.6.dfsg.1-3_amd64.deb
 57f2335c3a70f6171d7a2ac3030a808dffe8f83a 37856 php5-odbc_5.2.6.dfsg.1-3_amd64.deb
 bd1d934bf357ebfb7cea12b121ce08a1a2037493 56876 php5-pgsql_5.2.6.dfsg.1-3_amd64.deb
 9a2f8b5e3a16cbee7e30ad48e526a55a64a1d375 9472 php5-pspell_5.2.6.dfsg.1-3_amd64.deb
 d57ed57fd5e94c0bc175c69e14d9b0dfd2b790b0 5098 php5-recode_5.2.6.dfsg.1-3_amd64.deb
 ca26fa025f4ea50ef07b670e8767e22a10b16570 12346 php5-snmp_5.2.6.dfsg.1-3_amd64.deb
 2d6d0403ea6c329408a49201fcc322a4808475e8 39780 php5-sqlite_5.2.6.dfsg.1-3_amd64.deb
 a8c90f5aa87fd9f1ebda124412a6ca1e398cf614 28060 php5-sybase_5.2.6.dfsg.1-3_amd64.deb
 0e9f78fbf99e89a5e0a663aa9dd37ab20a01c226 18136 php5-tidy_5.2.6.dfsg.1-3_amd64.deb
 4f202bf9b1d3193b4f83f160b82f5e9ad7ee7280 40910 php5-xmlrpc_5.2.6.dfsg.1-3_amd64.deb
 4db6dfed4e352dd56e1ec1dbb696e6705cd3b1fd 13938 php5-xsl_5.2.6.dfsg.1-3_amd64.deb
 a21e6665afcb5ed3ab4471966cdbd2e3784a291b 1072 php5_5.2.6.dfsg.1-3_all.deb
 f408246d653027fb8dd66c2ab4f44367816819aa 334546 php-pear_5.2.6.dfsg.1-3_all.deb
Checksums-Sha256: 
 d91880208dbc5c0efd1e2c7d13e1f4914a69b2c9b3c9a8bd527e846a73ab525c 2492 php5_5.2.6.dfsg.1-3.dsc
 9ac606121a904d040db6ecb365a7536d3fddcbad01f8e99a737169a87795c3eb 158390 php5_5.2.6.dfsg.1-3.diff.gz
 cc90c4cbc00f551a96ee28c082c548abd32a5927bd4846f5ea921def1841ea16 367654 php5-common_5.2.6.dfsg.1-3_amd64.deb
 52b6a08f88f81feeb5c77f9d5ff9b9ae7fe906cb981d8f5ee217d56a9dc65ca1 2615708 libapache2-mod-php5_5.2.6.dfsg.1-3_amd64.deb
 a6853cc38c5129c8c6bc499095ee504f2e83dbab3daf2e4647a3f327408c8d9f 2614566 libapache2-mod-php5filter_5.2.6.dfsg.1-3_amd64.deb
 925c6f376cba31aad4c6223ebc57249def0239613561e9c8f565b3da1712230f 5083214 php5-cgi_5.2.6.dfsg.1-3_amd64.deb
 6387c48716623ecb6f523f79ab5a641eec3974e3622a41dc9838b6277a8b9861 2563106 php5-cli_5.2.6.dfsg.1-3_amd64.deb
 57d0990696070765f35b7e59e451390225a6a132f1932bc2441bb969690ed7c1 365976 php5-dev_5.2.6.dfsg.1-3_amd64.deb
 e8e4e73dfe1875c0d9bc6e4f2eb432828f6a38a4eb98a05f62dddb1d9a3dd1c6 8300848 php5-dbg_5.2.6.dfsg.1-3_amd64.deb
 1b29816f73a2ad5db4c626c2d8ddbcd5bae3598ebc1a2a87ac5e30f4240cb6de 25254 php5-curl_5.2.6.dfsg.1-3_amd64.deb
 63f22aeb80d9b338be71e19315630717624eb7d5448329cda526b07f3bae599e 37044 php5-gd_5.2.6.dfsg.1-3_amd64.deb
 c2f0d795c0102f6d7c11c25af23dc39d73eccb6bb4502f0485ce12253fcb71d9 16522 php5-gmp_5.2.6.dfsg.1-3_amd64.deb
 acc431b3bd1a6a7eaff6ae0ed04e0945ed763698a384eb59e9c6ac8d2fd7fb79 38098 php5-imap_5.2.6.dfsg.1-3_amd64.deb
 722a97a0198c12696ddb7b61ec856dad8c842b2b3379acb0cf3ac5822b394ec2 48452 php5-interbase_5.2.6.dfsg.1-3_amd64.deb
 a7c41932f3680fa099b56ca6c36aae0711447d00de47b71c72fb0243ba0eeee8 20162 php5-ldap_5.2.6.dfsg.1-3_amd64.deb
 d474acd69dd3126a4602e83fdae99d3041adfa4424ef4a81407efd8ac473efc9 14190 php5-mcrypt_5.2.6.dfsg.1-3_amd64.deb
 32cde65e1a256614dda5149a73911d7d81737d2c343fec3011f65f62b30c05b1 5426 php5-mhash_5.2.6.dfsg.1-3_amd64.deb
 f2f5e7279fb0203ff5e82c5f7d421ee7bface02fa9578877e4b0d287757ad585 73726 php5-mysql_5.2.6.dfsg.1-3_amd64.deb
 26158265a4d8b14e464acb2c87f1fbd893501b24dd1653c762d25451a4dd969c 37856 php5-odbc_5.2.6.dfsg.1-3_amd64.deb
 bec490b742995a54bd4f6e87dd02d2d66b27022be75115e76d3d42c572b2cbba 56876 php5-pgsql_5.2.6.dfsg.1-3_amd64.deb
 601778724ccd01ce30d48f62974a7626106ca9ed47f83d57d635df2b19ca7cd1 9472 php5-pspell_5.2.6.dfsg.1-3_amd64.deb
 55424614fdca8aeda1ec4b5fe9800541b2de08bbe4929cc6d4dcdee8ea6048ce 5098 php5-recode_5.2.6.dfsg.1-3_amd64.deb
 04898f9b268e3641f738a1321a93f4d02a06ae2ec2ec65a846070aed3aa68300 12346 php5-snmp_5.2.6.dfsg.1-3_amd64.deb
 5b6dc61a2b0c54e535577ff8a594a3d67c39291fccfde299549a1aa493fdc9f3 39780 php5-sqlite_5.2.6.dfsg.1-3_amd64.deb
 7d2d7beb90df7d506ecf9b229466a52a774d69928aa6de2ef8faa91c5b0331bd 28060 php5-sybase_5.2.6.dfsg.1-3_amd64.deb
 72f8258ac50e88bed9a1627317ca2d596cc8a024d2fcf670bd4af3afd6022675 18136 php5-tidy_5.2.6.dfsg.1-3_amd64.deb
 82ddc31d0e86e0b32ae68dfb1aa4ebdb3f48c24e3304275a28358bc7ec4df465 40910 php5-xmlrpc_5.2.6.dfsg.1-3_amd64.deb
 e7e80c4761e5c5e124b3328ebb9ca492c9220880b26fac6c4ac986da6702a2c5 13938 php5-xsl_5.2.6.dfsg.1-3_amd64.deb
 f2b7a1661aa147c8e553be40c0c31e1eb410fbd7dc8660af254f2b8c76700107 1072 php5_5.2.6.dfsg.1-3_all.deb
 82239836297b1d124c8930719dc639af281d5455df156914f15cbbfafe6da557 334546 php-pear_5.2.6.dfsg.1-3_all.deb
Files: 
 1c7b77d8f8aec2c230ad8ea1708f1e9a 2492 web optional php5_5.2.6.dfsg.1-3.dsc
 a56b2876ff5cb9d8fa742823f51e2e5b 158390 web optional php5_5.2.6.dfsg.1-3.diff.gz
 7868b4d2fcf3ff5817428cdc88819e61 367654 web optional php5-common_5.2.6.dfsg.1-3_amd64.deb
 adee90934acaf438e8dac01f7561e92d 2615708 web optional libapache2-mod-php5_5.2.6.dfsg.1-3_amd64.deb
 5550957eca9cc5218d5432243d843bc7 2614566 web optional libapache2-mod-php5filter_5.2.6.dfsg.1-3_amd64.deb
 576acda69aaa744594ccbf929f3c553d 5083214 web optional php5-cgi_5.2.6.dfsg.1-3_amd64.deb
 e3a9aa22b9719d5a1121d247c648bfd8 2563106 web optional php5-cli_5.2.6.dfsg.1-3_amd64.deb
 36ee6f8b1ae1be9da7f1626189c00e30 365976 devel optional php5-dev_5.2.6.dfsg.1-3_amd64.deb
 854794bb6ce2c488c2c2fb74a91cb643 8300848 devel extra php5-dbg_5.2.6.dfsg.1-3_amd64.deb
 04612286fe946e57fe2a9ffaa5d19ee9 25254 web optional php5-curl_5.2.6.dfsg.1-3_amd64.deb
 dfdf161347d2e38e38dcb1dd187773b8 37044 web optional php5-gd_5.2.6.dfsg.1-3_amd64.deb
 fd6de69e8c86478955abff79b2861e12 16522 web optional php5-gmp_5.2.6.dfsg.1-3_amd64.deb
 847a830d7981d28ba067a5f1d05b1464 38098 web optional php5-imap_5.2.6.dfsg.1-3_amd64.deb
 b17ef2618792dc26339f6450e2b05b6b 48452 web optional php5-interbase_5.2.6.dfsg.1-3_amd64.deb
 34725879e810753ea97409343d55fe80 20162 web optional php5-ldap_5.2.6.dfsg.1-3_amd64.deb
 e98201b0ff7f6f4bc468f4999ebc64c8 14190 web optional php5-mcrypt_5.2.6.dfsg.1-3_amd64.deb
 0186a3300c0cb81ae6ecd7439af1ed3f 5426 web optional php5-mhash_5.2.6.dfsg.1-3_amd64.deb
 3f7f31fe2c5c95470a2686be0c6a163f 73726 web optional php5-mysql_5.2.6.dfsg.1-3_amd64.deb
 d96cb80f610bb8b71708da2f217c385e 37856 web optional php5-odbc_5.2.6.dfsg.1-3_amd64.deb
 c44c5834f51e9c0fa0fa737fc12d74b6 56876 web optional php5-pgsql_5.2.6.dfsg.1-3_amd64.deb
 94159950ea40e160734afd274d246b26 9472 web optional php5-pspell_5.2.6.dfsg.1-3_amd64.deb
 56bb1734e80d074f0422016f232227d0 5098 web optional php5-recode_5.2.6.dfsg.1-3_amd64.deb
 d40158afe476030f0cc0bffc4a33ae17 12346 web optional php5-snmp_5.2.6.dfsg.1-3_amd64.deb
 16dc475d8fbec088d3f99758a8062a48 39780 web optional php5-sqlite_5.2.6.dfsg.1-3_amd64.deb
 c2c67146fb5f2fe8eefa9f79f0db7835 28060 web optional php5-sybase_5.2.6.dfsg.1-3_amd64.deb
 204528a57f5aaba3e59261d4a74ff949 18136 web optional php5-tidy_5.2.6.dfsg.1-3_amd64.deb
 c7ad6d182537dedd6baf539dd168304c 40910 web optional php5-xmlrpc_5.2.6.dfsg.1-3_amd64.deb
 9df04e73d256eb88c51c7ef83773405c 13938 web optional php5-xsl_5.2.6.dfsg.1-3_amd64.deb
 9cd1a0cea03f616e602ed07f47bd7720 1072 web optional php5_5.2.6.dfsg.1-3_all.deb
 9d44067124a403f40b15e33df5f25618 334546 web optional php-pear_5.2.6.dfsg.1-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFJe6YcynjLPm522B0RAr77AJ9uno7LqSwdJzAPw07bcGNGKxVsNACdFS7Q
NUo7v/e4nWlsagOki08dNNE=
=Fm+k
-----END PGP SIGNATURE-----





Tags added: pending Request was from Sean Finney <seanius@alioth.debian.org> to control@bugs.debian.org. (Sun, 25 Jan 2009 13:27:06 GMT) Full text and rfc822 format available.

Reply sent to Sean Finney <seanius@debian.org>:
You have taken responsibility. (Wed, 28 Jan 2009 18:24:06 GMT) Full text and rfc822 format available.

Notification sent to Raphael Geissert <atomo64@gmail.com>:
Bug acknowledged by developer. (Wed, 28 Jan 2009 18:24:06 GMT) Full text and rfc822 format available.

Message #17 received at 507101-close@bugs.debian.org (full text, mbox):

From: Sean Finney <seanius@debian.org>
To: 507101-close@bugs.debian.org
Subject: Bug#507101: fixed in php5 5.2.6.dfsg.1-1+lenny2
Date: Wed, 28 Jan 2009 18:17:08 +0000
Source: php5
Source-Version: 5.2.6.dfsg.1-1+lenny2

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive:

libapache2-mod-php5_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/libapache2-mod-php5_5.2.6.dfsg.1-1+lenny2_amd64.deb
libapache2-mod-php5filter_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/libapache2-mod-php5filter_5.2.6.dfsg.1-1+lenny2_amd64.deb
php-pear_5.2.6.dfsg.1-1+lenny2_all.deb
  to pool/main/p/php5/php-pear_5.2.6.dfsg.1-1+lenny2_all.deb
php5-cgi_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-cgi_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-cli_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-cli_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-common_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-common_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-curl_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-curl_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-dbg_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-dbg_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-dev_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-dev_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-gd_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-gd_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-gmp_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-gmp_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-imap_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-imap_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-interbase_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-interbase_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-ldap_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-ldap_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-mcrypt_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-mcrypt_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-mhash_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-mhash_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-mysql_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-mysql_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-odbc_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-odbc_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-pgsql_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-pgsql_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-pspell_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-pspell_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-recode_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-recode_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-snmp_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-snmp_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-sqlite_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-sqlite_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-sybase_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-sybase_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-tidy_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-tidy_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-xmlrpc_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-xmlrpc_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5-xsl_5.2.6.dfsg.1-1+lenny2_amd64.deb
  to pool/main/p/php5/php5-xsl_5.2.6.dfsg.1-1+lenny2_amd64.deb
php5_5.2.6.dfsg.1-1+lenny2.diff.gz
  to pool/main/p/php5/php5_5.2.6.dfsg.1-1+lenny2.diff.gz
php5_5.2.6.dfsg.1-1+lenny2.dsc
  to pool/main/p/php5/php5_5.2.6.dfsg.1-1+lenny2.dsc
php5_5.2.6.dfsg.1-1+lenny2_all.deb
  to pool/main/p/php5/php5_5.2.6.dfsg.1-1+lenny2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 507101@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sean Finney <seanius@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 25 Jan 2009 15:06:34 +0100
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-dev php5-dbg php-pear php5-curl php5-gd php5-gmp php5-imap php5-interbase php5-ldap php5-mcrypt php5-mhash php5-mysql php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source amd64 all
Version: 5.2.6.dfsg.1-1+lenny2
Distribution: testing-security
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Sean Finney <seanius@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mhash - MHASH module for php5
 php5-mysql - MySQL module for php5
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 507101 507857
Changes: 
 php5 (5.2.6.dfsg.1-1+lenny2) testing-security; urgency=low
 .
   [ Sean Finney ]
   * Do not add -O2 to CFLAGS if DEB_BUILD_OPTIONS contains noopt.
   * Security related fixes:
     - php: inifile handler for the dba functions can be used to truncate a file
       Patch: dba-inifile-truncation.patch (closes: #507101).
     - CVE-2008-5658.patch: ZipArchive::extractTo directory traversal
       Patch: CVE-2008-5658.patch (closes: #507857).
       Thanks to Pierre Joye for help with the patch.
 .
   [ Raphael Geissert ]
   * Picked up some patches from Gentoo (most included in PHP 5.2.7 and later):
     + patches/gentoo/005_stream_context_set_params-crash.patch
     + patches/gentoo/006_PDORow-crash.patch
     + patches/gentoo/007_dom-setAttributeNode-crash.patch
     + patches/gentoo/009_array-function-crashes.patch
     + patches/gentoo/010_ticks-zts-crashes.patch
     + patches/gentoo/015_CVE-2008-2665-wrapper-safemode-bypass.patch
     + patches/gentoo/017_xmlrpc-invalid-callback-crash.patch
     + patches/gentoo/019_new-memory-corruption.patch
     + patches/gentoo/freetds-compat.patch
       - was deprecated_freetds_check.patch
Checksums-Sha1: 
 524580e64a2d539fc2531d5b74f6d79a6d8e89b7 2520 php5_5.2.6.dfsg.1-1+lenny2.dsc
 b674ca6e080b23ecb97b20739b00fd9a04ec5435 12173741 php5_5.2.6.dfsg.1.orig.tar.gz
 f1eaa2bbbd5c7da64739d1e2179224a262a032cc 158532 php5_5.2.6.dfsg.1-1+lenny2.diff.gz
 8ad60e6201374127d489d2feb9578548a06bb808 367778 php5-common_5.2.6.dfsg.1-1+lenny2_amd64.deb
 7bd279df613c43e1c17f5aa23716a1e0246bcd0a 2615844 libapache2-mod-php5_5.2.6.dfsg.1-1+lenny2_amd64.deb
 580b0f49c71d49c9b08f0d4b7c7b78e92919e8de 2614586 libapache2-mod-php5filter_5.2.6.dfsg.1-1+lenny2_amd64.deb
 f62c468a424572ba895fafea9aae29713faf5b42 5083160 php5-cgi_5.2.6.dfsg.1-1+lenny2_amd64.deb
 6202402837a1ab3416366e66d5060897b07f0642 2563070 php5-cli_5.2.6.dfsg.1-1+lenny2_amd64.deb
 97fbd060fd3af62669264ae12e6965b230c0aff5 366008 php5-dev_5.2.6.dfsg.1-1+lenny2_amd64.deb
 7d2f23f84182a1cb5acdf23c9ccf3d0a649badeb 8299168 php5-dbg_5.2.6.dfsg.1-1+lenny2_amd64.deb
 257d38f3039a1a7e1321186789b79c112eb134bb 25266 php5-curl_5.2.6.dfsg.1-1+lenny2_amd64.deb
 b9f1c0e113cb73546e8717e00bf8ce9acc1a6f67 37056 php5-gd_5.2.6.dfsg.1-1+lenny2_amd64.deb
 5c117ea5e06e3ad5e356cb93b08f09aa5465f1c0 16532 php5-gmp_5.2.6.dfsg.1-1+lenny2_amd64.deb
 edbce5ce27184eb0d66e7bc96a7dca63cf279b60 38104 php5-imap_5.2.6.dfsg.1-1+lenny2_amd64.deb
 632e262bd07eb1a804a0b138ef5ff0c57ee6a317 48448 php5-interbase_5.2.6.dfsg.1-1+lenny2_amd64.deb
 b16703f3503bd70c2243cba2f61dde5f0bc546c3 20170 php5-ldap_5.2.6.dfsg.1-1+lenny2_amd64.deb
 c2ee7af12d69b45648a948d2de5b56464cf201eb 14198 php5-mcrypt_5.2.6.dfsg.1-1+lenny2_amd64.deb
 3afe475629e0cbb39481dbdd12d2a4a51e877581 5432 php5-mhash_5.2.6.dfsg.1-1+lenny2_amd64.deb
 f89b61a1b005454610c775f2284b1d70d6dabf3c 73710 php5-mysql_5.2.6.dfsg.1-1+lenny2_amd64.deb
 fb911b8a8858a3deb73374db82d01da3031d9a49 37854 php5-odbc_5.2.6.dfsg.1-1+lenny2_amd64.deb
 dcb6650ca6757c645f22962ab0297090a382007f 56886 php5-pgsql_5.2.6.dfsg.1-1+lenny2_amd64.deb
 10d0993ded3bfccc59eef84592f61c4fd64cab16 9474 php5-pspell_5.2.6.dfsg.1-1+lenny2_amd64.deb
 aaf4c9c750cda89a630be24de228dbf826697d70 5100 php5-recode_5.2.6.dfsg.1-1+lenny2_amd64.deb
 f16c145de9108cd89dc4e77a4ad3088a28c792ea 12352 php5-snmp_5.2.6.dfsg.1-1+lenny2_amd64.deb
 f0a785aa14b9e395a82f8b9fa2a890290a23f695 39772 php5-sqlite_5.2.6.dfsg.1-1+lenny2_amd64.deb
 7db08bc7fcb913a104b0788153abefb508bf5ab5 28070 php5-sybase_5.2.6.dfsg.1-1+lenny2_amd64.deb
 5d05ec19339218ab39ff148babcc123fa064208b 18140 php5-tidy_5.2.6.dfsg.1-1+lenny2_amd64.deb
 2d5bf264d02730d85bc6fb0a42ed87b9e20fe562 40916 php5-xmlrpc_5.2.6.dfsg.1-1+lenny2_amd64.deb
 4d3988eb9dff4c2049f5cc0bdd55b846d77af5f0 13946 php5-xsl_5.2.6.dfsg.1-1+lenny2_amd64.deb
 f4fc9c9aa18658017e7c347799c90157be3f7245 1080 php5_5.2.6.dfsg.1-1+lenny2_all.deb
 ca5a2988ceb9c759f6a730b2fafb8e1231cb4fdb 334538 php-pear_5.2.6.dfsg.1-1+lenny2_all.deb
Checksums-Sha256: 
 da2f81efce7e7498e6d2ca060772000845300c98b6fc553066a49c2fd5281567 2520 php5_5.2.6.dfsg.1-1+lenny2.dsc
 86c5040915321aea53d870c2b1ecb1dc048e60eaf6c7addc1d421f363e642a3a 12173741 php5_5.2.6.dfsg.1.orig.tar.gz
 b78b70cface726d0e0c4a537ccff15f1a5c4093a98811ae19e44c71d1c33fd17 158532 php5_5.2.6.dfsg.1-1+lenny2.diff.gz
 ff9c2986a3c3745c08d2479716ce1288cd96006ed9c151041976b6695609f5f8 367778 php5-common_5.2.6.dfsg.1-1+lenny2_amd64.deb
 38ed6f7be1acc5ba9cef046fa09b3cff541c882252ff9b7b0d6ead88e7a1cf5a 2615844 libapache2-mod-php5_5.2.6.dfsg.1-1+lenny2_amd64.deb
 0fd36d01b37f0c75196e11945427227af647d4ff11f46028d0eebda420d6b885 2614586 libapache2-mod-php5filter_5.2.6.dfsg.1-1+lenny2_amd64.deb
 57d0dfd9f9c75623146a8bf0222073ea3fa88c48ff37ef6f3a89675b968313cf 5083160 php5-cgi_5.2.6.dfsg.1-1+lenny2_amd64.deb
 f36af97dc8248266716dd2455e9fffe148ea1e4ce869254397f4649984afa030 2563070 php5-cli_5.2.6.dfsg.1-1+lenny2_amd64.deb
 014f45de2e1c01a712afd6ace734e337eda3e29502bdf41d55ca3fae1e58aae3 366008 php5-dev_5.2.6.dfsg.1-1+lenny2_amd64.deb
 95513999cf92cf5e4921f19cdfe39010a16cf16b77461290f9d00c47942e4b58 8299168 php5-dbg_5.2.6.dfsg.1-1+lenny2_amd64.deb
 deb3752da4882807cb651cd59a34b4b2bce3f7014454aface7967b6e885cd0da 25266 php5-curl_5.2.6.dfsg.1-1+lenny2_amd64.deb
 d3d76cb729ae7e096ec238750b10952330d2303628df89413115823534048ca7 37056 php5-gd_5.2.6.dfsg.1-1+lenny2_amd64.deb
 f2ed78a7fe1f7d90398653791bb71c5ddae2159d3407643b4353032243984b4f 16532 php5-gmp_5.2.6.dfsg.1-1+lenny2_amd64.deb
 dd762a1bbb260839a7f0aa79bdc38e12d76573f92ce8fe329eed8f13deba7d96 38104 php5-imap_5.2.6.dfsg.1-1+lenny2_amd64.deb
 e717fe149214b5d2f0e2f30151db00cfa4add8133233c826ed6d2f223cd397fd 48448 php5-interbase_5.2.6.dfsg.1-1+lenny2_amd64.deb
 27aa5a33f17117464712c2b206989bad5427b6fcd6aae3a067f238c24c857c3b 20170 php5-ldap_5.2.6.dfsg.1-1+lenny2_amd64.deb
 38588987d53e06dd682bbd0c4e4ec1150ae9e0b66367c916e6889844fb91a3ec 14198 php5-mcrypt_5.2.6.dfsg.1-1+lenny2_amd64.deb
 fdad35a3b3eff9a3faf81858339ae7afb734bd86abd0160ced65f0fa6de69310 5432 php5-mhash_5.2.6.dfsg.1-1+lenny2_amd64.deb
 7c571e4784e99b62a7bbdf53aa76de68440fef45dc8c3be2c4b263198c26fd40 73710 php5-mysql_5.2.6.dfsg.1-1+lenny2_amd64.deb
 62880a575571db357007b87939b9705ead055832c08d4fb4e7eaac36f50ca556 37854 php5-odbc_5.2.6.dfsg.1-1+lenny2_amd64.deb
 9ee39350a4b3bbd41d5ba8f08eb5b0b21063ffe1add975b4b7bd2ca0d602e654 56886 php5-pgsql_5.2.6.dfsg.1-1+lenny2_amd64.deb
 0857d21660eb2400d58ca2c28a5197845032ec99633c9d7c021cbd98a8b78c9f 9474 php5-pspell_5.2.6.dfsg.1-1+lenny2_amd64.deb
 e432c544f3a35b582c153b7d3be9960a1473e327e3c0a0aff624b3a0d74822b2 5100 php5-recode_5.2.6.dfsg.1-1+lenny2_amd64.deb
 938ebc37bd325b1dd367f4a07cee1423506943af384354c6dddfe7c0b0657c32 12352 php5-snmp_5.2.6.dfsg.1-1+lenny2_amd64.deb
 1a89b165abb8a8a3929b75c41ff3ae9ef81c848e3cd268d8140ca8f3fff9158e 39772 php5-sqlite_5.2.6.dfsg.1-1+lenny2_amd64.deb
 ff8747113978895274d54de26dae4c36e2d16b79ffcc0d27b0ded00705f14a82 28070 php5-sybase_5.2.6.dfsg.1-1+lenny2_amd64.deb
 416596551d57f0771a6003aa3da9bad1b021d706faade0011981d1228693b5e3 18140 php5-tidy_5.2.6.dfsg.1-1+lenny2_amd64.deb
 37bafc5226e6eede5c7961826ffbae74b2f53d67b1de00bce5736e327d79d195 40916 php5-xmlrpc_5.2.6.dfsg.1-1+lenny2_amd64.deb
 0f66551a903d77c201c9211bf8ef29fca754498d97d6e587a0bb5a4d34f50576 13946 php5-xsl_5.2.6.dfsg.1-1+lenny2_amd64.deb
 ffc66ab6011a5c53d97fba7dd52b50f65c25c6bc601e9fc543098440e86714a6 1080 php5_5.2.6.dfsg.1-1+lenny2_all.deb
 f5184a9012dbe36190b9dd8a656c9fd295d7d2ac9375098da50ff3ed03a40bca 334538 php-pear_5.2.6.dfsg.1-1+lenny2_all.deb
Files: 
 3eb3f52d7080a49430e37f5035416cba 2520 web optional php5_5.2.6.dfsg.1-1+lenny2.dsc
 b80fcee38363f031229368ceff8ced58 12173741 web optional php5_5.2.6.dfsg.1.orig.tar.gz
 193a92f7c0c7437eca6487b563cd386a 158532 web optional php5_5.2.6.dfsg.1-1+lenny2.diff.gz
 66980f9062b5215ec4ae8f3e8b3d5bf3 367778 web optional php5-common_5.2.6.dfsg.1-1+lenny2_amd64.deb
 6b71e01ab38043e46317deef0c3a0b16 2615844 web optional libapache2-mod-php5_5.2.6.dfsg.1-1+lenny2_amd64.deb
 509c4cd4571e4d46435a62b4dfa7f562 2614586 web optional libapache2-mod-php5filter_5.2.6.dfsg.1-1+lenny2_amd64.deb
 2ea148239559d1ff02e52dbf33f00aaf 5083160 web optional php5-cgi_5.2.6.dfsg.1-1+lenny2_amd64.deb
 6e3b902d014a37ce88ee284087d45bbc 2563070 web optional php5-cli_5.2.6.dfsg.1-1+lenny2_amd64.deb
 ffb9af56723f6f8e0e5910089c8ae0f2 366008 devel optional php5-dev_5.2.6.dfsg.1-1+lenny2_amd64.deb
 10965bf11555846ada9d50443a18c1a3 8299168 devel extra php5-dbg_5.2.6.dfsg.1-1+lenny2_amd64.deb
 ea036300994c7819e5be4e608abcb6ef 25266 web optional php5-curl_5.2.6.dfsg.1-1+lenny2_amd64.deb
 014c0ec253a7efa18b6798a390de899b 37056 web optional php5-gd_5.2.6.dfsg.1-1+lenny2_amd64.deb
 71d6980cbfa5352bed08368a76da39b4 16532 web optional php5-gmp_5.2.6.dfsg.1-1+lenny2_amd64.deb
 e1962f48f2714e28211c034757ad7550 38104 web optional php5-imap_5.2.6.dfsg.1-1+lenny2_amd64.deb
 282c8932a2e409523620ebb05a3ed926 48448 web optional php5-interbase_5.2.6.dfsg.1-1+lenny2_amd64.deb
 4c0fc1d7dd6f8bb2e5700037a175c767 20170 web optional php5-ldap_5.2.6.dfsg.1-1+lenny2_amd64.deb
 0f36caa157e2ac3d8f479cc3ed6657bf 14198 web optional php5-mcrypt_5.2.6.dfsg.1-1+lenny2_amd64.deb
 a2691cb9afd44ab0a47299ff20cd59fb 5432 web optional php5-mhash_5.2.6.dfsg.1-1+lenny2_amd64.deb
 8143416bbdd79b685b5d7d1980cd58b2 73710 web optional php5-mysql_5.2.6.dfsg.1-1+lenny2_amd64.deb
 f8be8496cbf26cb14cdd8d7ba865768a 37854 web optional php5-odbc_5.2.6.dfsg.1-1+lenny2_amd64.deb
 ba64980b3301e186e71e436194d56443 56886 web optional php5-pgsql_5.2.6.dfsg.1-1+lenny2_amd64.deb
 bd2020a156d495ba96348f174437943d 9474 web optional php5-pspell_5.2.6.dfsg.1-1+lenny2_amd64.deb
 a2296f438d3ac466400f4b25b625be04 5100 web optional php5-recode_5.2.6.dfsg.1-1+lenny2_amd64.deb
 98d17d28baea693cb8e7875d244fe045 12352 web optional php5-snmp_5.2.6.dfsg.1-1+lenny2_amd64.deb
 3dbeca5bb1d9400f212cb055588d9d52 39772 web optional php5-sqlite_5.2.6.dfsg.1-1+lenny2_amd64.deb
 246ce81612339d2bf415657efc356948 28070 web optional php5-sybase_5.2.6.dfsg.1-1+lenny2_amd64.deb
 4bf06e32beb936d1b06e835c95578bec 18140 web optional php5-tidy_5.2.6.dfsg.1-1+lenny2_amd64.deb
 7f4535fe5e19ae110ed84762ef84e99c 40916 web optional php5-xmlrpc_5.2.6.dfsg.1-1+lenny2_amd64.deb
 0c2473c2432de40f5726ec10ea2aff54 13946 web optional php5-xsl_5.2.6.dfsg.1-1+lenny2_amd64.deb
 e4cae0ebc377f5ff9080425bcf775275 1080 web optional php5_5.2.6.dfsg.1-1+lenny2_all.deb
 3ea60690eb2cb41ee46b3290880ec3e2 334538 web optional php-pear_5.2.6.dfsg.1-1+lenny2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFJfjRrynjLPm522B0RAq/8AJ9FzltuGZBWWgKnn0by3BG3LOTBKQCdE9xe
4cCiceca9MYKQ90Qf+0/mcU=
=iVpu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 27 Feb 2009 07:29:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:30:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.